.login-shape {
  margin: 0 auto;
  border: var(--esspass-login-color-1) 1px solid;
  border-radius: 3rem;
  padding: 0.55rem 1rem;
}

.login-color {
  background-color: initial;
  border-color: var(--esspass-login-color-1);
  color: var(--esspass-login-color-1);
}

.login-logged-color {
  background-color: var(--esspass-login-purple);
  border-color: var(--esspass-login-purple);
  color: var(--esspass-login-white);
}

section {
  display: inline;
  cursor: pointer;
  * {
    margin: 1rem 0.2rem;
    vertical-align: middle;
  }
}
